class CreateLeadEmails < ActiveRecord::Migration[5.2]
  def change
    create_table :lead_emails do |t|
      t.string :name
      t.boolean :active

      t.timestamps
    end
    add_index :lead_emails, :active
  end
end
